.ct53 {padding:0; margin-bottom: 10px;}
.ct53 td {padding:0px; vertical-align: top;}

div.ct53 td.left {width:13px;}
div.ct53 td.right {width:13px;}

div.ct53 tr.top td {height:15px;}
div.ct53 tr.bottom td {height:15px;}

div.ct53 tr.top td.left {background:url(images/top_left.png) no-repeat top left;}
div.ct53 tr.top td.middle {background:url(images/top_middle.png) repeat-x top;}
div.ct53 tr.top td.right {background:url(images/top_right.png) no-repeat top right;}

div.ct53 tr.mid td.left {border-left:solid 2px #d6d6d6; background: #ffffff;}
div.ct53 tr.mid td.right {border-right:solid 2px #d6d6d6; background: #ffffff; }

div.ct53 tr.bottom td.left {background:url(images/bottom_left.png) no-repeat bottom left;}
div.ct53 tr.bottom td.middle {background:url(images/bottom_middle.png) repeat-x bottom;}
div.ct53 tr.bottom td.right  {background:url(images/bottom_right.png) no-repeat bottom right;}

div.ct53 td.content {background:#ffffff;}
div.ct53 div.inner {overflow: hidden; padding:1px 15px;}

